Bug 68334 - Package progress bar is either 0 to 100%
Package progress bar is either 0 to 100%
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-09 04:50 EDT by Joachim Backes
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-12 16:44:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2002-07-09 04:50:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18 i686)

Description of problem:
During the graphical installation the progress bar is not really a progress bar,
but only is shown or hidden. Can't see any growing bar size.

My card is a Matrox G400, my screen a LCD: Nokia 800Xa

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start thengraphical installation
2. Look how the progressbar does not grow
3.
	

Actual Results:  No growing progress bar

Expected Results:  Growing rogress bar

Additional info:

n/a
Comment 1 Michael Fulbright 2002-07-09 17:54:02 EDT
Known issue - it appears to be a problem with the rpm callback.
Comment 2 Jeremy Katz 2002-07-12 16:44:20 EDT
Fixed in CVS
Comment 3 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.